sudoers: Give the aiy user nopasswd access for everything

There's no reason to require the user to type in our simple password every time
they need to sudo.

Change-Id: I8b54d6ab21c493cba66617499d8e6bed1df9ed78
diff --git a/debian/postinst b/debian/postinst
index b122112..d8a7884 100755
--- a/debian/postinst
+++ b/debian/postinst
@@ -27,4 +27,8 @@
 	adduser aiy $group; \
 done
 
-#DEBHELPER#
\ No newline at end of file
+if ! grep -q aiy /etc/sudoers; then
+    echo 'aiy ALL=(ALL) NOPASSWD: ALL' >>/etc/sudoers
+fi
+
+#DEBHELPER#